<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./scss/style.scss" />
    <title>Login</title>
  </head>
  <body>
    <div class="login_page_layout">
      <section class="layout__login">
        <header class="header">
          <div class="header__logo">
            <span class="logo__text--dark">Food</span>
            <span class="logo__text--light">delivary</span>
          </div>
        </header>

        <main class="main">
          <section class="main__header">
            <h1 class="header__heading">Login</h1>
            <p class="header__paraghraph">
              Sign in with your data that you entered during your registration
            </p>
          </section>

          <form class="main__form" method="post">
            <div>
              <label class="form__label--light" for="email">Email</label>
              <input
                class="form__input"
                type="email"
                name="email"
                id="email"
                placeholder="name@example.com"
              />
            </div>

            <div>
              <label class="form__label--light" for="password">Password</label>
              <input
                class="form__input"
                type="password"
                name="password"
                id="password"
                placeholder="min 8 characters"
              />
            </div>

            <div>
              <input
                class="form__checkbox"
                type="checkbox"
                name="keep_logged_in"
                id="keep_logged_in"
              />
              <label class="form__label--dark" for="keep_logged_in">
                Keep me logged in
              </label>
            </div>

            <button class="form__submit" type="submit">Login</button>

            <div class="form__forgotPassword">
              <a class="forgotPassword__link" href="#">Forgot password</a>
            </div>
          </form>
        </main>

        <aside class="signup">
          <span class="signup__text">Don't have an account?</span>
          <a class="signup__link" href="#">Sign up</a>
        </aside>
      </section>

      <aside class="layout__banner">
        <div class="banner__images">
          <img class="banner__image" src="./assets/Reviews.png" alt="" />
          <img class="banner__image" src="./assets/Ad1.png" alt="" />
          <img class="banner__image" src="./assets/Ad2.png" alt="" />
        </div>

        <section class="banner__header">
          <h2 class="header__heading">Leave reviews for all meals</h2>
          <p class="header__paraghraph">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam
            tempora modi inventore magni maiores molestiae, velit qui quos aut
            nemo. Lorem ipsum dolor sit amet consectetur adipisicing elit.
            Porro, laboriosam.
          </p>
          <div class="banner__navigation">
            <div class="navigation__circle"></div>
            <div class="navigation__circle"></div>
            <div class="navigation__circle"></div>
            <div class="navigation__circle"></div>
          </div>
        </section>
      </aside>
    </div>
  </body>
</html>
